---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:    '&IDC_ReturnAttributeMethodBinding;'
    name:      Return Attribute Method Binding
    index:     86
    customTagName: returnAttributeMethodBinding
    inherits: '&IDC_MethodBinding;'
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'Return Attribute Method Binding'
    relationships: # FIXME: remove this when we can properly inherit definitions in zq-python
    - instance: '&IDR_Method_Binding__executes__Method;'
      customTagName: 'executesMethod'
